@charset "utf-8";
main {
  margin-top: 7.3rem;
}
.main-inner {
  background-color: #1c1c1c;
  height: 40rem;
  position: relative;
  z-index: 11;
}
/* NOTE: main is used as a wrapper; scope MV styles to #main-visual only */
main section#main-visual .inner {
  font-family: "Noto Serif JP", sans-serif;
  max-width: 100%;
  width: 100%;
  height: 100%;
  margin: auto;
  padding: 0 1.5rem 0 1.5rem;
}
main section#main-visual .flex {
  display: flex;
  justify-content: space-between;
}
main section#main-visual {
  background-image: url("../img/sp-main-img.jpg");
  background-size: cover;
  background-position: center;
  width: auto;
  height: 100%;
  padding: 3rem 1rem 3rem 1rem;
  margin: 0;
}
main section#main-visual .inner {
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  min-height: 33rem;
  height: auto;
  padding: 0 1.5rem 0 1.5rem;
}
main section#main-visual h2 {
  font-size: 2rem;
  font-weight: 500;
  text-shadow: 0px 3px 3px rgba(0, 0, 0, 0.5);
  padding: 0 0 4% 0;
  letter-spacing: 0.3rem;
}
main section#main-visual h3 {
  font-size: 1.5rem;
  font-weight: 400;
  text-shadow: 0px 3px 3px rgba(0, 0, 0, 0.5);
  letter-spacing: 0.15rem;
}
@media screen and (min-width: 768px) {
  .main-inner {
    height: auto;
  }
  main section#main-visual .inner {
    padding: 0 3rem 0 3rem;
  }
  main section#main-visual {
    max-width: 1240px;
    width: 100%;
    margin: auto;
    background-image: url("../img/main-img.jpg");
    border-bottom: 1px solid #1c1c1c;
  }
  main section#main-visual .inner {
    height: 727px;
    padding: 0 3rem 0 3rem;
  }
  main section#main-visual h2 {
    font-size: 4.8rem;
    font-size: clamp(36px, 4.8rem, 48px);
    padding: 0 0 2.8rem 0;
  }
  main section#main-visual h3 {
    font-size: 2rem;
    font-size: clamp(15px, 2rem, 20px);
  }
}
